import { injectNotifier } from '@dvn/alaca/global/notifier';
import { Component, h, Host } from '@stencil/core';
export class KhanguruMemberNoSpacePage {
  render() {
    return (h(Host, { class: "container" },
      h("div", { class: "row" },
        h("div", { class: "col-sm-12 col-md-6" },
          h("dvn-card", { width: "480px", elevation: 0, tint: "danger", leaned: true }, "You're not member of any space.")))));
  }
  static get is() { return "dvn-app-not-member-of-any"; }
}
injectNotifier(KhanguruMemberNoSpacePage);
